Сайт | Скачать | Видео | Wiki

Автор Тема: Дистрибутивы от balbes150  (Прочитано 153 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн xms

  • Новичок
  • *
  • Сообщений: 2
  • Репутация: +0/-0
Дистрибутивы от balbes150
« : 19 Сентябрь 2017, 22:50:20 »
https://yadi.sk/d/srrtn6kpnsKz2/Linux

Подскажите как выходить из Kodi ? или отключить его автостарт
что в Armbian_5.32_S9xxx_Ubuntu_xenial_3.14.29_mate_20170907.img что в S9xxx_ArchLinux_20170914_3_14_29_KODI.img  сразу после логина грузится Kodi и выйти из него можно только назад на экран логина (в ubuntu) , а в arch что-то вообще даже по ssh (ethernet) не войти и мышь и клава+airmouse не работают (в убунту ок).
Поиском по конфигам-автостартам что-то бегло не удалось найти..

п.с. гружусь с sd (autoscript на android 7.1 нормально отработал за искл того что перезагрузки надо было делать руками через выдергивание питания)
ппс box T6 s905x
Спасибо
« Последнее редактирование: 20 Сентябрь 2017, 09:00:29 от sfs »

Оффлайн balbes150

  • Пользователь
  • **
  • Сообщений: 86
  • Репутация: +1/-0
Re: Дистрибутивы от balbes150
« Ответ #1 : 24 Сентябрь 2017, 18:44:42 »
1. Выбираете нужную оболочку DE на экране входа (в правом верхнем углу, есть специальное меню для этого).
2. В ArchLinux для работы железа, его нужно настроить в самой системе.

Оффлайн xms

  • Новичок
  • *
  • Сообщений: 2
  • Репутация: +0/-0
Re: Дистрибутивы от balbes150
« Ответ #2 : 11 Октябрь 2017, 21:46:44 »
Спасибо.
Проверил кстати работу на s905w (модель бокса - TX3mini) это который новый чуть урезанный - но дешевле s905x
скрипты работают (даже не нужны ручные перезагрузки как на T6)
в дебиане тоже все почти ок
единств lightdm не стартует выкидывает какие-то ошибки
я его отключил и стартовал startxfce4 тот загрузился
но в разрешениях дисплея только 1280x720 соотв показывает на половину экрана (от 1920x1080)
и переключить никак не дает (другого выбора нет. изменение в /root/.config/xfce4/xfconf/xfce-perchannel-xml/displays.xml 1280x720 -> 1920x1080 ничего не дает так xfce и грузит 720p)k
Соотв вопрос - где можно попытаться настроить это?

xrandr --addmode default 1920x1080_60.00
Can't open display

Из старта xfce4:
(xfsettingsd:4774): xfsettingsd-WARNING **: Unknown mode '1920x1080 @ 60.0' for output default, aborting.

** (nm-applet:4771): WARNING **: Error retrieving accessibility bus address: org.freedesktop.DBus.Error.ServiceUnknown: The name org.a11y.Bus was not provided by any .service files

** (polkit-gnome-authentication-agent-1:4768): WARNING **: Error retrieving accessibility bus address: org.freedesktop.DBus.Error.ServiceUnknown: The name org.a11y.Bus was not provided by any .service files

** (pasystray:4765): WARNING **: Error retrieving accessibility bus address: org.freedesktop.DBus.Error.ServiceUnknown: The name org.a11y.Bus was not provided by any .service files

(pasystray:4765): pasystray-WARNING **: Error initializing Avahi: Daemon not running

** (xfdesktop:4764): WARNING **: Thumbnailer failed calling GetFlavors

(xfsettingsd:4774): xfsettingsd-WARNING **: Failed to get the _NET_NUMBER_OF_DESKTOPS property.

...
** (blueman-applet:5733): WARNING **: Error retrieving accessibility bus address: org.freedesktop.DBus.Error.ServiceUnknown: The name org.a11y.Bus was not provided by any .service files

(xfce4-panel:5720): Wnck-CRITICAL **: wnck_workspace_is_virtual: assertion 'WNCK_IS_WORKSPACE (space)' failed
shared memfd open() failed: Function not implemented

(xfwm4:5716): xfwm4-WARNING **: Error opening /dev/dri/card0: No such file or directory
blueman-applet version 2.0.4 startingk

(pasystray:5725): Gdk-CRITICAL **: gdk_window_thaw_toplevel_updates: assertion 'window->update_and_descendants_freeze_count > 0' failed

(nm-applet:5731): Gdk-CRITICAL **: gdk_window_thaw_toplevel_updates: assertion 'window->update_and_descendants_freeze_count > 0' failed
Stale PID, overwriting
/usr/lib/python3/dist-packages/blueman/plugins/applet/AppIndicator.py:8: PyGIWarning: AppIndicator3 was imported without specifying a version first. Use gi.require_version('AppIndicator3', '0.1') before import to ensure that the right version gets loaded.
  from gi.repository import AppIndicator3 as girAppIndicator
ERROR:dbus.proxies:Introspect error on org.blueman.Mechanism:/: dbus.exceptions.DBusException: org.freedesktop.DBus.Error.Spawn.ExecFailed: Failed to execute program org.blueman.Mechanism: Permission denied
Gtk-Message: GtkDialog mapped without a transient parent. This is discouraged.



« Последнее редактирование: 11 Октябрь 2017, 21:51:09 от xms »